
/* ****************** 6칸 레이아웃  ****************** */

.layout_494695_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494695_ > div {}
.layout_494695_ > div:after {content:''; display:block; clear:both;}
.layout_494695_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_494695_ > div > .container_1 {width:12.5%;}
  .layout_494695_ > div > .container_2 {width:12.5%;}
  .layout_494695_ > div > .container_3 {width:12.5%;}
  .layout_494695_ > div > .container_4 {width:12.5%;}
  .layout_494695_ > div > .container_5 {width:12.5%;}
  .layout_494695_ > div > .container_6 {width:12.5%;}
  .layout_494695_ > div > .container_7 {width:12.5%;}
  .layout_494695_ > div > .container_8 {width:12.5%;}
  
  .layout_494695_ > div > .container_1 > div,
  .layout_494695_ > div > .container_2 > div,
  .layout_494695_ > div > .container_3 > div,
  .layout_494695_ > div > .container_4 > div,
  .layout_494695_ > div > .container_5 > div,
  .layout_494695_ > div > .container_6 > div,
  .layout_494695_ > div > .container_7 > div,
  .layout_494695_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_494695_ > div > .container_1 {width:25%;}
.layout_494695_ > div > .container_2 {width:25%;}
.layout_494695_ > div > .container_3 {width:25%;}
.layout_494695_ > div > .container_4 {width:25%;}
.layout_494695_ > div > .container_5 {width:25%;}
.layout_494695_ > div > .container_6 {width:25%;}
.layout_494695_ > div > .container_7 {width:25%;}
.layout_494695_ > div > .container_8 {width:25%;}
  
  .layout_494695_ > div > .container_1 > div,
  .layout_494695_ > div > .container_2 > div,
  .layout_494695_ > div > .container_3 > div,
  .layout_494695_ > div > .container_4 > div,
  .layout_494695_ > div > .container_5 > div,
  .layout_494695_ > div > .container_6 > div, 
.layout_494695_ > div > .container_7 > div, 
.layout_494695_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_494695_ > div > .container_1 {width:50%;}
.layout_494695_ > div > .container_2 {width:50%;}
.layout_494695_ > div > .container_3 {width:50%;}
.layout_494695_ > div > .container_4 {width:50%;}
.layout_494695_ > div > .container_5 {width:50%;}
.layout_494695_ > div > .container_6 {width:50%;}
    .layout_494695_ > div > .container_7 {width:50%;}
    .layout_494695_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_494695_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_494715_{margin:0px; }
  .textarea_494715_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494715_:hover p {background:#8c8c8c; color:#fff; transition: .3s ease;} 
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494725_{margin:0px; }
  .textarea_494725_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494725_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494725_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494765_{margin:0px; }
  .textarea_494765_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494765_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494765_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494735_{margin:0px; }
  .textarea_494735_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494735_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494735_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494785_{margin:0px; }
  .textarea_494785_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494785_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494785_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494775_{margin:0px; }
  .textarea_494775_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494775_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494775_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494745_{margin:0px; }
  .textarea_494745_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494745_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494745_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494705_{margin:0px; }
  .textarea_494705_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494705_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494705_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 6칸 레이아웃  ****************** */

.layout_494795_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_494795_ > div {}
.layout_494795_ > div:after {content:''; display:block; clear:both;}
.layout_494795_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_494795_ > div > .container_1 {width:12.5%;}
  .layout_494795_ > div > .container_2 {width:12.5%;}
  .layout_494795_ > div > .container_3 {width:12.5%;}
  .layout_494795_ > div > .container_4 {width:12.5%;}
  .layout_494795_ > div > .container_5 {width:12.5%;}
  .layout_494795_ > div > .container_6 {width:12.5%;}
  .layout_494795_ > div > .container_7 {width:12.5%;}
  .layout_494795_ > div > .container_8 {width:12.5%;}
  
  .layout_494795_ > div > .container_1 > div,
  .layout_494795_ > div > .container_2 > div,
  .layout_494795_ > div > .container_3 > div,
  .layout_494795_ > div > .container_4 > div,
  .layout_494795_ > div > .container_5 > div,
  .layout_494795_ > div > .container_6 > div,
  .layout_494795_ > div > .container_7 > div,
  .layout_494795_ > div > .container_8 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_494795_ > div > .container_1 {width:25%;}
.layout_494795_ > div > .container_2 {width:25%;}
.layout_494795_ > div > .container_3 {width:25%;}
.layout_494795_ > div > .container_4 {width:25%;}
.layout_494795_ > div > .container_5 {width:25%;}
.layout_494795_ > div > .container_6 {width:25%;}
.layout_494795_ > div > .container_7 {width:25%;}
.layout_494795_ > div > .container_8 {width:25%;}
  
  .layout_494795_ > div > .container_1 > div,
  .layout_494795_ > div > .container_2 > div,
  .layout_494795_ > div > .container_3 > div,
  .layout_494795_ > div > .container_4 > div,
  .layout_494795_ > div > .container_5 > div,
  .layout_494795_ > div > .container_6 > div, 
.layout_494795_ > div > .container_7 > div, 
.layout_494795_ > div > .container_8 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_494795_ > div > .container_1 {width:50%;}
.layout_494795_ > div > .container_2 {width:50%;}
.layout_494795_ > div > .container_3 {width:50%;}
.layout_494795_ > div > .container_4 {width:50%;}
.layout_494795_ > div > .container_5 {width:50%;}
.layout_494795_ > div > .container_6 {width:50%;}
.layout_494795_ > div > .container_7 {width:50%;}
.layout_494795_ > div > .container_8 {width:50%;}
}
  

@media \0screen{
	.layout_494795_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_494815_{margin:0px; }
  .textarea_494815_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494815_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494815_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494805_{margin:0px; }
  .textarea_494805_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494805_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494805_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494865_{margin:0px; }
  .textarea_494865_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494865_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494865_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_494825_{margin:0px; }
  .textarea_494825_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_494825_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_494825_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_316361_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_316361_ > div:after {content:''; display:block; clear:both;}
.layout_316361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316361_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_316371_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_316371_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316371_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_316371_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316371_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_316371_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_316371_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_342216_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_342216_ * {box-sizing:border-box;}
.table_342216_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_342216_ td {height:50px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_314841_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_314841_ > div:after {content:''; display:block; clear:both;}
.layout_314841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_314841_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_314851_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_314851_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_314851_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_314851_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_314851_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_314851_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_314851_:before {content:'공백: 200px';}
}
